<style type="text/css">{  }
body
{
	background-color: #000000;
	color: #C2C7CB;
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-left: 0px;
	margin: 0px
}

a { text-decoration: none; }
a:link { color: #CC0000; }
a:visited { color: #FF4400; }
a:active { color: #C0C0C0; }
a:hover { color: #FFFFFF; }

h1 {
	font-family: Verdana;
	font-size: 10px;
}

body, div, td
{
	scrollbar-face-color: #41464E;
	scrollbar-highlight-color: #575F68;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #33373C;
	scrollbar-arrow-color: #CC0000;
	scrollbar-track-color: #2F3238;
}
//-->
</STYLE>